scorer-config = {

    score3-config = {
        scorer-name = "com.tzld.piaoquan.recommend.server.service.score4recall.strategy.RegionRecallScorerV3"
        scorer-priority = 97
        model-path = "alg_recall_file/03_recall_region24hour.txt"
    }

}